<?php
// ************************原則************************
//        1. 目前依照前端頁面所看到的 "由上往下" 呈現
// ****************************************************

$seo = \DB::table(config('seo.table'))->get()->groupBy('tag');

return [

	'web_title' => $seo['default'][0]['title'], // 後台seo設定控制
	'address'   => '',

	'language' => [
		'tw' => '繁體中文',
		'cn' => '简体中文',
		'en' => 'English',
		'jp' => '日本語',
	],

	'header' => [
		'about'=>'会社概要',
		'product'=>'製品紹介',
		'contact'=>'お問い合わせ',
		'menu'=>'MENU',
	],

	// 首頁
	'home' => [
		'title' => '首頁',

		'about' => [
			'main-title' => '会社概要',
			'p' => '当社は1987年3月、台中市南区に工場を設立しました。最初の事業内容は包装紙の生産と販売でした。その後、産業に応じて、遮熱フィルム用離型膜、レインボーフィルム、及び複合材料の貼合へ発展しました。それを踏まえて、次第により先端の機能性材料へ進みました。<br><br>
                        
                      台湾電子業界の世界的リーダーとしての地位が多くの高清浄度フィルムニーズを生み出すことを認識した上、事業転換を決めました。伝統的な企業から、より資本金と技術の高いテクノロジー業へ転換することで、私達の製品がより多くの電子業の需要に答えることが可能です。また、機能性材料がますます増加したため、多角化で多くの業界を経営し、異なる顧客のニーズに応えることができました。',
		],

		'product' => [
			'main-title' => '製品紹介',
		],

		

		'more' => '查看更多',
	],

	// 關於群賀
	'about' => [
		'title' => '關於群賀',
		'sub_title' => '公司概要',
		'tab1'=>[
				'title'=>'会社概要',
				'1'=>'当社は1987年3月、台中市南区に工場を設立しました。最初の事業内容は包装紙の生産と販売でした。その後、産業に応じて、遮熱フィルム用離型膜、レインボーフィルム、及び複合材料の貼合へ発展しました。それを踏まえて、次第により先端の機能性材料へ進みました。',
				'2'=>'台湾電子業界の世界的リーダーとしての地位が多くの高清浄度フィルムニーズを生み出すことを認識した上、事業転換を決めました。伝統的な企業から、より資本金と技術の高いテクノロジー業へ転換することで、私達の製品がより多くの電子業の需要に答えることが可能です。また、機能性材料がますます増加したため、多角化で多くの業界を経営し、異なる顧客のニーズに応えることができました。',
				'3'=>'十年前、巨大な中国市場のため、東莞常平に工場を設立しました。
中国と台湾の技術が交流し続けて、両地区で良い成果を上げました。そのため、中国に工場を持つ多くの顧客とは、緊密な連携ができ、資材の供給もより順調になりました。',
				'4'=>'昔潤徳プラスチックは、ただの昔からの離型剤塗布工場ですが、将来顧客にとって欠かせないビジネスパートナーを目指しています。機能性材料の塗布で業界屈指の企業になります。',


		],
		'tab2'=>[
				'title'=>'私達の目標',
				'1'=>'私達は一流工場を目指し、',
				'2'=>'研究開発能力を行い、生産環境',
				'3'=>'を改善しつつあります。',
				'4'=>'様々な機能性材料を精密に塗布することで、カスタマイズと大量生産の間に良いバランスを取り、私達の顧客にとって欠かせないビジネスパートナーを目指しています。',
				

		],
		 'tab3'=>[
				'title'=>'経営分野',
				

		],
		 'tab4'=>[
				'title'=>'工場案内',
				'1'=>'台中大雅',
				'2'=>'中国広東',
				'3'=>'位置',
				'4'=>'台中市大雅区<br>（台中サイエンスパーク付近）',
				'5'=>'広東省東莞市<br>常平鎮黃泥塘村',
				'6'=>'敷地面積',
				'7'=>'1200坪',
				'8'=>'1000坪',
				'9'=>'従業員数',
				'a'=>'30数人',
				'b'=>'30数人',
				

		], 
		'tab5'=>[
				'title'=>'技術能力',
				'1'=>'印刷',
				'2'=>'貼合',
				'3'=>'塗料<br>応用開発',
				'4'=>'一般塗布',
				'5'=>'精密塗布',
				

		],
		'tab6'=>[
				'title'=>'品質管理',
				'1'=>'',
				'2'=>'',
				'3'=>'',
				'4'=>'',
				

		],
		
	],

	

	// 產品資訊
	'product' => [
		'title' => '產品資訊',
'structure'=>'製品構造',
		'features'=>'製品の特徴',
		'editor-box' => [
			'title' => '產品介紹',
		],

		'back'  => '前のページに戻る',

		'search' => [
			'title' => '搜尋產品',
		],
	],

	
	// 聯絡我們
	'contact' => [
		'title' => '聯絡我們',

		'contact-info' =>
			'関連する製品情報については、お問い合わせください。<br>
                        誰かがあなたに連絡します。',

	    'rule_message' => [
	        'company'  => [
	        	'required' => '会社名 まだ満たされていません',
	        ],

	        'country'  => [
	        	'required' => '国 まだ満たされていません',
	        ],

	        'name'  => [
	        	'required' => '連絡窓口 まだ満たされていません',
	        ],

	        

	        'tel'   => [
				'required' => '電話 まだ満たされていません',
				'numeric'  => '電話 番号を入力してください'
	        ],

	        'email' => [
				'required' => 'E-mail まだ満たされていません',
				'format'   => 'E-mail 間違ったフォーマット',
	        ],

	        'subject'  => [
	        	'required' => 'お問い合わせ項目  まだ満たされていません',
	        ],

	        'info'  => [
	        	'required' => 'お問い合わせ内容 まだ満たされていません',
	        ],

	        'captcha'  => [
				'required' => '驗證碼 まだ満たされていません',
				'in'       => '驗證碼 輸入錯誤',
	        ],

	        'g-recaptcha-response'  => [
				'required' => 'あなたがロボットではないことを確認してください!',
				'captcha'  => '確認エラー！後でもう一度試すか、ウェブサイトの管理者に連絡してください',
	        ],
	    ],

	    'form' => [
			'company'   => '会社名',
			'email'     => 'E-mail',
			'country'      => '国',
			'name'      => '連絡窓口',
			'tel'       => '電話',
			'subject'   => 'お問い合わせ項目',
			'info'      => 'お問い合わせ内容',
			'NoCaptcha' => [
				'lang' => 'zh-TW',
			],
			'send' => '送った',
	    ],

		'data_error'     => '情報が間違っています。もう一度入力してください',
		'send_mail_fail' => 'メールの送信に失敗しました',
		'process_msg'    => 'メッセージありがとうございます',

		'google-map' => [
			'lang' => 'jp',
		],
	],

	
];