@extends('web.includes.layout',[
    'page_title' => '',
    'main_id' => 'index',
    'seo' => false,
    'seo_description' => '',
    'seo_image'=> '',
    'seo_type' => 'website',
])


@push('head')

@endpush
@push('script')

<script>

    

    $(function(){

        $('.navbar').addClass('index');

        window.onscroll = function(){}
        
        
        var swiper = new Swiper('.banner-slider', {
            loop: true,
            autoplay: {
                delay: 5000,
            },
            {{--
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
            --}}
            pagination: {
                el: '.swiper-pagination',
                clickable: true,
            },
        });
    })

    window.onload = function(){
        var banner = document.querySelector('#banner');
        var nav = document.querySelector('.navbar')
        var bannerH = banner.clientHeight;
        window.onscroll = function(){
            var scrollTop = document.documentElement.scrollTop || window.pageYOfset ||document.body.scrollTop;

            if( scrollTop > bannerH ) {
                nav.classList.remove('index');
            } else {
                nav.classList.add('index');
            }
        }
    }

    
</script>

@endpush

@section('main')

<div id="banner" class="ani" data-ani="fadeIn">
    <div class="banner-slider swiper-container">
        <div class="swiper-wrapper">
            @foreach($banner as $v)
            <div class="swiper-slide">
                <a href="{{$v['link']}}"><img src="{{ storage_path($v['pic']) }}" alt=""></a>
            </div>
          @endforeach
        </div>
        <div class="swiper-pagination"></div>
        {{-- <div class="swiper-button-prev"><i class="fas fa-chevron-left fs-25 text-primary"></i></div>
        <div class="swiper-button-next"><i class="fas fa-chevron-right fs-25 text-primary"></i></div> --}}
    </div>
</div>

<article>
    <section id="index-about" class="py-5">
        <div class="container">
            <div class="row">
                <div class="txt-row col-lg-6 mb-4 mb-lg-0">
                    <div class="title-row row no-gutters align-items-end justify-content-between mb-5">
                        <div class="main-title ani-2">
                            <div class="t1 fs-20 text-primary line-height-1 mb-2"><span class="t-line"></span><span class="t">{{lang('home.about.main-title')}}</span></div>
                            <div class="t2 fs-58 font-arial text-primary font-italic font-weight-bold line-height-1"><span class="t">ABOUT US<span></div>
                        </div>
                        <a href="{{ base_path() }}about" class="more-btn btn btn-outline-primary rounded-0">
                            <span class="t">READ MORE</span>
                            <i class="far fa-plus-circle fs-20 align-middle ml-2"></i>
                        </a>
                    </div>
                    <div class="txt text-primary2 line-height-1-8 ani" data-ani="fadeIn">
                       {!!lang('home.about.p')!!}
                    </div>
                </div>
                <div class="img-row col-lg-6">
                    <div class="index-mask ani-2">
                        <img src="{{ resources_path() }}_img/index/about01.jpg" alt="" class="mx-auto">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="index-product" class="py-5">
        <div class="container">
            <div class="row no-gutters align-items-end justify-content-between mb-5">
                <div class="main-title ani-2">
                    <div class="t1 fs-20 text-primary line-height-1 mb-2"><span class="t-line"></span><span class="t">{{lang('home.product.main-title')}}</span></div>
                    <div class="t2 fs-58 font-arial text-primary font-italic font-weight-bold line-height-1"><span class="t">PRODUCT<span></div>
                </div>
                <a href="{{ base_path() }}product" class="more-btn btn btn-outline-primary rounded-0">
                    <span class="t">READ MORE</span>
                    <i class="far fa-plus-circle fs-20 align-middle ml-2"></i>
                </a>
            </div>
            <div class="index-p-list p-list row">
                @foreach ($product as $v)
                <div class="p-item col-lg-3 col-6 mb-3 mb-lg-0 ani" data-ani="fadeInUp">
                    <a href="{{ base_path(Session::get('lang').'/') }}product/{{$v['class_id']}}/{{$v['id']}}" class="content">
                        <div class="img-row bg-white">
                            <div class="pic">
                                <span><img src="{{ storage_path($v['pic']) }}" alt=""></span>
                            </div>
                            <div class="more text-white d-flex align-items-center justify-content-center text-center">
                                <div class="more-content">
                                    <i class="far fa-plus-hexagon fs-30"></i>
                                    <div class="t font-arial">MORE</div>
                                </div>
                            </div>
                        </div>
                        <div class="txt-row bg-primary text-center p-3">
                            <div class="p-name fs-18 text-white">{{$v['name']}}</div>
                        </div>
                    </a>
                </div>                    
                @endforeach
            </div>
        </div>
    </section>
</article>



@endsection
